# PacketFileLogger.h File Reference

This will write all incoming and outgoing network messages to a file. More...

`#include "PacketLogger.h"`
`#include <stdio.h>`

## Classes

class | PacketFileLogger
| Packetlogger that outputs to a file. More...

## Detailed Description

This will write all incoming and outgoing network messages to a file.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.